/* ************************************************** */


/* CONTENT */

#content .titre_parfums {
width:955px;
margin:24px 0px 0px 0px;
padding:8px 0px 9px 9px;
/* background-color:rgb(225,255,215); */
background-color:rgb(155,140,100);
/* ///// TYPO FONT SPECIALE - DIDOT ///// */
font-family:didot_fforge, sans-serif;
line-height:1;
text-align:left;
font-size:16pt;
font-weight:bold;
text-transform: uppercase;
color:rgb(255,255,255);
position:relative;
top:0px;
}


#content .text_parfums {
width:964px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
/* background-color:rgb(205,255,225); */
border-top-width:0px;
border-bottom-width:1px;
border-left-width:0px;
border-right-width:0px;
border-style:dotted;
border-color:rgb(180,160,130);
line-height:1.5;
text-align:justify;
font-size:14pt;
word-spacing:0px;
text-decoration:none;
color:rgb(100,85,60);
}

#content .fin_space {
clear:both;
width:984px;
height:30px;
/* background-color:rgb(105,205,200); */
margin:0px auto;
}


